/* NAVBAR */
.navbar-section {
    padding-top: 5px;
    /*position: relative;*/
}

.navbar-pro-container {
  width: 100%;
  z-index: 1050;
  background: #1f55ff;
  position: relative;
}

.navbar-pro-container:before {
  height: 100%;
  background: url('https://d1.a4w.ro/protv/images/header-texture.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.4;
}

.navbar-pro-container:after {
  height: 100%
  background: #000;
  z-index: 2;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

.navbar-pro-container:after, .navbar-pro-container:before {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  /*top: 5px;*/
  max-width: 1000px;
  right: 0;
  margin: auto;
  z-index: 0;
}

.navbar-pro-lower {
  height: 50px;
}

.navbar-pro-lower::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  width: 100%;
  height: 50px;
  background: rgba(0,0,0,.5);
  z-index: 1;
}

.navbar-lower-brand svg {
  height: 14px;
  /*padding-left: 40px;*/
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  margin: 0;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  transition: all 0.2s ease-in-out;
}

.navbar-lower-brand:hover svg{
  opacity: 0.7;
  transition: all 0.2s ease-in-out;
}

.logo-voyo {
  z-index: 3;
  padding: 6px 53.44px;
  background: #6722ff;
  line-height: 1;
  margin-right: 20px;
}

.logo-protvplus {
  z-index: 3;
  padding: 6px 18px;
  background: url(https://d1.a4w.ro/protv/images/header-texture.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  line-height: 1;
}

.navbar-pro {
    /*background-image: url('https://d1.a4w.ro/microsite/triplusec2018/images/navbar-bg.jpg');*/
}

h1.brand-hl {
    text-indent: -4000px;
    height: 1px;
    margin: 0;
}

.navbar-nav {
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    text-transform: uppercase;
}

footer .navbar-nav,
.navbar-pro-articol .navbar-nav {
    text-transform: none;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 1);
    font-size: 13px;
    font-weight: 500;
    line-height: 24px;
}

/* nowrap tab inscriere SuperStar */
.navbar-nav .nav-item .nav-link {
    white-space: nowrap;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: rgba(255, 255, 255, 1);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: rgba(0, 24, 104, 1);
    /*color: rgba(32,164,243,1);*/
    /*color: rgba(31,85,255,1);*/
    /*color: rgba(255,218,0,1);*/
}

.navbar-nav .separator {
    width: 1px;
    height: 40px;
    background-color: #fff;
    margin-left: 5px;
    margin-right: 5px;
}

.separator-mobile {
    position: absolute;
    width: 1px;
    height: 40px;
    background-color: #fff;
    right: 70px;
}

.navbar-nav .fa-search {
    color: #fff;
    font-size: 23px;
    /*    line-height: 40px;
    width: 40px;
    text-align: center;*/
}

.fix-width {
    max-width: 80px;
    padding: 0 3px!important;
}

.btn-nav-search {
    background-color: rgba(0, 24, 104, 0);
    border: none;
    width: 45px;
    height: 40px;
}

.btn-nav-search-mobile {
    background-color: rgba(0, 24, 104, 0);
    border: 0;
    width: 50px;
    height: 40px;
    left: -4px;
    top: 1px;
    position: relative;
}

.btn-nav-search:hover {
    color: #fff;
    background-color: rgba(0, 24, 104, 1);
    /*border-color: #0062cc;*/
}

.btn-nav-search-mobile:hover {
    color: #fff;
    background-color: rgba(0, 24, 104, 1);
    /*border-color: #0062cc;*/
}

.btn-nav-search-overlay {
    background-color: transparent;
    width: 47px;
    height: 40px;
    position: absolute;
    left: 20px;
    display: none;
    cursor: pointer;
}

.btn-nav-search-overlay-mobile {
    background-color: transparent;
    width: 50px;
    height: 42px;
    position: absolute;
    right: 18px;
    display: none;
    cursor: pointer;
    z-index: 1001;
}

.navbar-brand {
    width: 93px;
    /*background: url('data:image/svg+xml;base64,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');   
    height: 18px;*/
    background-repeat: no-repeat;
    opacity: 1;
}

.navbar-brand:hover {
    opacity: 0.8;
}

.nav-social .fa-circle {
    font-size: 30px;
    color: #fff;
    line-height: 40px;
    position: relative;
    cursor: pointer;
    padding-right: 5px;
}

.nav-social .fa-facebook-f {
    position: absolute;
    left: 0;
    font-size: 17px;
    padding: 11px 10px 10px 10px;
    cursor: pointer;
}

.nav-social .fa-instagram {
    position: absolute;
    left: 0;
    font-size: 17px;
    padding: 11px 10px 10px 8px;
    cursor: pointer;
}

.nav-social .fa-twitter {
    position: absolute;
    left: 0;
    font-size: 17px;
    padding: 11px 10px 10px 7px;
    cursor: pointer;
}

.nav-social:hover .fa-circle {
    color: rgba(0, 24, 104, 1);
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.nav-login-ul {
    padding-right: 30px;
}

.nav-social-ul {
    margin-right: 0;
    padding: 0;
}


/* HAMBURGER */

.dismiss-hamburger {
    position: absolute;
    width: 25px;
    height: 30px;
    display: block;
    z-index: 2;
    cursor: pointer;
    z-index: 999999999;
}

.hamburger {
    margin: 3px 25px 0px 5px;
    padding: 0;
    z-index: 1000;
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
    width: 20px;
    height: 2px;
    background-color: #fff;
}

.hamburger-inner:before {
    top: -5px;
}

.hamburger-inner:after {
    bottom: -5px;
}

.hamburger-box {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 12px;
    /*left: 5px;*/
}


/* SEARCH BOX */

.form-inline .form-control {
    width: 100%;
}

.form-inline-mobile .form-control-mobile {
    width: 100%;
}

.form-control {
    display: block;
    width: 100%;
    padding: 4px;
    font-size: 1rem;
    line-height: 28px;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.search-box-container {
    display: none;
    position: absolute;
    width: 100%;
    max-width: 700px;
    left: 65px;
}

.search-box-container-mobile {
    display: none;
    position: absolute;
    width: 100%;
    max-width: 80%;
    left: 60px;
}

.close-search-box {
    display: none;
    position: absolute;
    left: 10px;
    font-size: 25px;
    width: 45px;
    text-align: center;
    color: #fff;
    z-index: 1001;
}

.close-search-box-mobile {
    display: none;
    position: absolute;
    left: 10px;
    top: 8px;
    width: 45px;
    text-align: center;
    color: transparent;
    z-index: 1001;
}

.btn-nav-search:not(:disabled):not(.disabled).active:focus,
.btn-nav-search:not(:disabled):not(.disabled):active:focus,
.show>.btn-nav-search.dropdown-toggle:focus {
    box-shadow: 0 0 0 0rem rgba(0, 123, 255, 0);
}

.btn-nav-search:not(:disabled):not(.disabled).active,
.btn-nav-search:not(:disabled):not(.disabled):active,
.show>.btn-nav-search.dropdown-toggle {
    color: #fff;
    background-color: rgba(0, 24, 104, 1);
    /*border-color: #005cbf;*/
}

.btn-nav-search .fa-times {
    color: #fff;
    font-size: 25px;
}

.btn-nav-search-mobile:not(:disabled):not(.disabled).active:focus,
.btn-nav-search-mobile:not(:disabled):not(.disabled):active:focus,
.show>.btn-nav-search-mobile.dropdown-toggle:focus {
    box-shadow: 0 0 0 0rem rgba(0, 123, 255, 0);
}

.btn-nav-search-mobile:not(:disabled):not(.disabled).active,
.btn-nav-search-mobile:not(:disabled):not(.disabled):active,
.show>.btn-nav-search-mobile.dropdown-toggle {
    color: #fff;
    background-color: rgba(0, 24, 104, 1);
    /*border-color: #005cbf;*/
}

.btn-nav-search-mobile .fa-times {
    color: #fff;
    font-size: 23px;
}

.btn-nav-search-mobile .fa-search {
    color: #fff;
    font-size: 23px;
}

/* SIDEBAR */

.wrapper {
    width: 0px;
    position: absolute;
    top: -56px;
    overflow: hidden;
    height: 100vh;
}

.sidebar-container {
    position: relative;
}

#sidebar {
    padding-top: 20px;
    padding-bottom: 40px;
    width: 320px;
    position: absolute;
    height: 100vh;
    padding-left: 10px;
    z-index: 999;
    background: #1f55ff;
    color: #fff;
    transition: all 0.3s;
    /*overflow-y: scroll !important;*/
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    width: 320px;
}

.separator-sidebar {
    list-style: none;
    height: 1px;
    background-color: white;
    width: 80%;
    margin: 0 auto;
}

#sidebar .logo-navbar {
    margin-left: 0;
    /*padding-top: 2px;*/
}

.mCSB_container {
    overflow: visible;
}

.mCustomScrollBox {
    overflow: visible;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #1f55ff;
    position: absolute;
    top: 0px;
    left: 0px;
    cursor: pointer;
    -webkit-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}

#sidebar .navbar-brand {
    /*padding: 4px 50px;*/
    top: -1px;
    position: absolute;
    left: 66px;
}

#dismiss:hover {
    background: #fff;
    color: #1f55ff;
}

.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    display: none;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #1f55ff;
}

#sidebar ul.components {
    padding: 20px 0px 5px 15px;
    border-bottom: 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 9px 15px;
    font-size: 15px;
    display: block;
    text-decoration: none;
    color: #fff;
}

#sidebar ul li a:hover {
    color: #1f55ff;
    background: #fff;
    text-decoration: none;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: transparent;
    text-decoration: none;
}

a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before,
a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.6em;
}

a[aria-expanded="true"]::before {
    content: '\e260';
}

ul ul a {
    color: #fff;
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #20a4f3;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #1f55ff !important;
}

a.article,
a.article:hover {
    background: #1f55ff !important;
    border: solid 1px #fff;
    color: #fff !important;
}

.yt-pro,
.tiktok-pro {
    position: absolute;
    top: 4px;
    left: -1px;
    width: 32px;
    height: 32px;
    transform: scale(0.6);
}

.nav-social a .yt-pro svg,
.nav-social a .tiktok-pro svg {
    fill: #FFF;
}

.nav-social a:hover .yt-pro svg,
.nav-social a:hover .tiktok-pro svg {
    color: rgba(0, 24, 104, 1);
    fill: rgba(0, 24, 104, 1);
}

.brand-logo {
    background: transparent;
    width: 93px;
    height: 18px;
    margin: 0;
    margin-right: 10px;
    background-repeat: no-repeat;
    opacity: 1;
    text-indent: -9999px;
}

.articol-hero-video-container {
    width: 100%;
    height: auto;
}

.articol-hero-video-container iframe {
    width: 100%;
    height: 100%;
    min-height: 550px;
}

.banner-300x600,
.banner-300x600-1 {
    margin-bottom: 10px;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .25rem;
        padding-left: .25rem;
    }
}

@media screen and (max-width: 768px) {
    .navbar-lower-brand svg {
      height: 14px;
      max-width: 180px;
    }

    .navbar-pro-lower {
      height: 50px;
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
    }

    .articol-hero-video-container,
    .articol-hero-video-container iframe {
        min-height: 56.5vw;
    }

    .form-inline-mobile .form-control-mobile {
        width: 90%;
    }
}

@media screen and (max-width: 430px) {
    .form-inline-mobile .form-control-mobile {
        width: 80%;
    }
}

@media screen and (max-width: 400px) {
	.banner-index-inner {
		padding-left:0;
		padding-right: 0;
	}
}
.br-3 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 300px;
}
